package nl.voidcorp.dbot.storage

import java.util.*

data class GitlabWebhook(val user_name: String, val user_username: String, val user_avatar: String,
                         val project: Project, val commits:List<Commit>)

data class Project(val name: String, val web_url: String)

data class Commit(val message:String, val timestamp: Date, val url:String)